Splunk Cloud Platform

RHEL 5 servers Universal Forwarder Upgrade

anandhalagaras1
Communicator

Hi Team,

Currently we are planning to upgrade our core Splunk Cloud instance from 7.2.9.1 to 8.x and above so when checked the Splunk Upgrade Dashboard i got around 20+ servers  for which the Universal Forwarder  needs to be upgraded for those machines since currently they are running with 6.5.1 version.

So when i checked the OS for those servers it seems to be RHEL 5 (5.11) version and the kernel version is 2.6.18-439.el5 so when i checked the following link:

https://www.splunk.com/page/previous_releases/universalforwarder#x86_64linux

 

I can able to see there are latest version of Universal Forwarder available so can i go ahead and upgrade with latest version?

 

Also want to know is the Kernel version (2.6.18-439.el5) is 32 bit or 64 bit as well and which one would be the recommended UF i can go ahead and upgrade so that it can clear the road blocker for the core Splunk Cloud upgrade from 7.2.91. to 8.x

 

 

Labels (1)
0 Karma

harsmarvania57
Ultra Champion

Hi,

While looking at https://docs.splunk.com/Documentation/Splunk/8.0.5/Installation/Systemrequirements it says, version 8.0.5 Universal Forwarder supported for Linux Kernel version 2.6. I'll suggest to upgrade one of the UF in test environment and then proceed for production.

Thanks,

Harshil

0 Karma

isoutamo
SplunkTrust
SplunkTrust

Hi

to get information is kernel 32 or 64 bit you can use e.g. next commands:

  • uname -i (i386 or x86_64)
  • arch

r. Ismo

0 Karma
Get Updates on the Splunk Community!

.conf24 | Day 0

Hello Splunk Community! My name is Chris, and I'm based in Canberra, Australia's capital, and I travelled for ...

Enhance Security Visibility with Splunk Enterprise Security 7.1 through Threat ...

(view in My Videos)Struggling with alert fatigue, lack of context, and prioritization around security ...

Troubleshooting the OpenTelemetry Collector

  In this tech talk, you’ll learn how to troubleshoot the OpenTelemetry collector - from checking the ...